import 'package:get/get.dart';

class InAppNotificationsController extends GetxController {
  var listview = ["hehe", "hoho"];
  var isShowFavourites = true.obs;
  @override
  void onInit() async {
    super.onInit();
  }



}



